**Purpose**:
This document outlines the distribution of battery backups within the homelab server rack so as to make tracking and coordinating power outage events more streamlined.

## Battery Backup Power Distribution
| **Battery Backup** | **Connected Device(s)** | **Estimated Runtime** | **UPS Web Management** |
| :--- | :--- | :--- | :---: |
| Outer-Left `#1` | VIRT-NODE-01, 10-Port 10GbE Network Switch, pfSense Firewall | 10 Minutes | [:fontawesome-solid-car-battery: Manage](http://192.168.3.4:3052){ .md-button } |
| Inner-Left `#2` | BUNNY-NODE-02, 24-Port 1GbE Network Switch | 12 Minutes |
| Inner-Right `#3` | MOON-STORAGE-01, Wireless AP | 16 Minutes |
| Outer-Right `#4` | LAB-DRAAS-01, LAB-POOL-01, Internet Modem, PoE Surveillance Cameras | 13 Minutes |